[arch-commits] Commit in gnome2-user-docs/trunk (PKGBUILD)

Jan de Groot jgc at archlinux.org
Sat Oct 11 12:20:39 EDT 2008


    Date: Saturday, October 11, 2008 @ 12:20:39
  Author: jgc
Revision: 14909

upgpkg: gnome2-user-docs 2.24.0-1

Modified:
  gnome2-user-docs/trunk/PKGBUILD

----------+
 PKGBUILD |   10 +++++-----
 1 file changed, 5 insertions(+), 5 deletions(-)

Modified: PKGBUILD
===================================================================
--- PKGBUILD	2008-10-11 14:32:37 UTC (rev 14908)
+++ PKGBUILD	2008-10-11 16:20:39 UTC (rev 14909)
@@ -2,7 +2,7 @@
 # Maintainer: Jan de Groot <jgc at archlinux.org>
 
 pkgname=gnome2-user-docs
-pkgver=2.22.1
+pkgver=2.24.0
 pkgrel=1
 pkgdesc="User documentation for GNOME2"
 arch=(i686 x86_64)
@@ -11,13 +11,13 @@
 url="http://www.gnome.org"
 groups=('gnome')
 options=(!makeflags)
-source=(http://ftp.gnome.org/pub/gnome/sources/gnome-user-docs/2.22/gnome-user-docs-${pkgver}.tar.bz2)
-md5sums=('5986727ea52dfbaa7293383e474a3f2d')
+source=(http://ftp.gnome.org/pub/gnome/sources/gnome-user-docs/2.24/gnome-user-docs-${pkgver}.tar.bz2)
+md5sums=('f4a6ad3fe827f4b189b86345daf96e08')
 
 build() {
-  cd ${startdir}/src/gnome-user-docs-${pkgver}
+  cd "${srcdir}/gnome-user-docs-${pkgver}"
   ./configure --prefix=/usr --sysconfdir=/etc \
               --localstatedir=/var --disable-scrollkeeper || return 1
   make || return 1
-  make DESTDIR=${startdir}/pkg install || return 1
+  make DESTDIR="${pkgdir}" install || return 1
 }




More information about the arch-commits mailing list